{
	"music":
	{
		"ngo_market_interaction_neutral":[
			{"file":"NGO_market.ogg","source":"sounds/NGO/music","volume":0.55,"randomStart":true},
		],
		"ngo_market_interaction_hostile":[
			{"file":"NGO_interaction_hostile.ogg","source":"sounds/NGO/music","volume":0.55,"randomStart":true},
		],
		"ngo_market_interaction_friendly":[
			{"file":"NGO_market.ogg","source":"sounds/NGO/music","volume":0.55,"randomStart":true},
		],
		"ngo_fleet_interaction_neutral":[
			{"file":"NGO_interaction_neutral.ogg","source":"sounds/NGO/music","volume":0.65,"randomStart":true},
		],
		"ngo_fleet_interaction_hostile":[
			{"file":"NGO_battle.ogg","source":"sounds/NGO/music","volume":0.55,"randomStart":true},
		],
		"ngo_fleet_interaction_friendly":[
			{"file":"NGO_interaction_friendly.ogg","source":"sounds/NGO/music","volume":0.65,"randomStart":true},
		],
	},

	"system_burn_drive_activateNGO":[ 
		{"file":"sounds/NGO/sfx_ship_sounds/burn_drive_activateNGO.ogg","pitch":1.0,"volume":1.20},
	],

	"system_burn_drive_loopNGO":[ 
		{"file":"sounds/NGO/sfx_ship_sounds/burn_drive_loopNGO.ogg","pitch":1.0,"volume":1.20},
	],

	"system_burn_drive_deactivateNGO":[ 
		{"file":"sounds/NGO/sfx_ship_sounds/burn_drive_deactivateNGO.ogg","pitch":1.0,"volume":1.20},
	],

	"bilskirnir_charge":[
		{"file":"sounds/NGO/sfx_wpn_energy/bilskirnir_charge.ogg","pitch":1.0,"volume":1.0},
	],  
 
	"bilskirnir_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/bilskirnir_shot.ogg","pitch":1.0,"volume":0.45},
	], 
	
   "triple_baryon_accelerator_charge":[
		{"file":"sounds/NGO/sfx_wpn_energy/triple_baryon_accelerator_charge.ogg","pitch":1.0,"volume":1.0},
	],  
 
   "triple_baryon_accelerator_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/triple_baryon_accelerator_shot.ogg","pitch":1.5,"volume":0.95},
	], 

	"hel_beam_charge":[
		{"file":"sounds/NGO/sfx_wpn_energy/hel_beam_charge.ogg","pitch":1.0,"volume":1},
	],

	"hel_beam_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/hel_beam_shot.ogg","pitch":1.0,"volume":0.9},
	],

	"idun_beam_charge":[
		{"file":"sounds/NGO/sfx_wpn_energy/idun_beam_charge.ogg","pitch":1.0,"volume":1.00},
	],

	"idun_beam_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/idun_beam_shot.ogg","pitch":1.0,"volume":0.47},
	],                     
   
	"phase_pulse_cannon_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/phase_pulse_cannon_shot.ogg","pitch":01.00,"volume":1.65},
	],
   
	"plasma_pulse_cannon_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/plasma_pulse_cannon_shot.ogg","pitch":0.85,"volume":0.10},
	],     
   
	"quarks_accelerator_cannon_charge":[
		{"file":"sounds/NGO/sfx_wpn_energy/quarks_accelerator_cannon_charge.ogg","pitch":1.0,"volume":0.90},
	],
   
	"quarks_accelerator_cannon_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/quarks_accelerator_cannon_shot.ogg","pitch":0.9,"volume":1.04},
	],
   
	"coilgun_shot":[
		{"file":"sounds/NGO/sfx_wpn_guns/coilgun_shot.ogg","pitch":1.0,"volume":0.85},
	],

	"flash_cannon_shot":[
		{"file":"sounds/NGO/sfx_wpn_guns/flash_cannon_shot.ogg","pitch":0.95,"volume":0.65},
	],

	"thrym_artillery_platform_shot":[
		{"file":"sounds/NGO/sfx_wpn_guns/thrym_artillery_platform_shot.ogg","pitch":0.9,"volume":0.9},
	],
   
	"baryon_particle_blaster_shot":[
		{"file":"sounds/NGO/sfx_wpn_guns/baryon_particle_blaster_shot.ogg","pitch":0.9,"volume":0.25},
	],
   
	"fjalr_rocket_launcher_proj":[
		{"file":"sounds/NGO/sfx_wpn_missiles/harpoon_fire_01.ogg","pitch":1.2,"volume":1.50},
	],
	
	"mirv_warheadNGO":[
		{"file":"sounds/NGO/sfx_wpn_missiles/hurricane_mirv_fire_NGO.ogg","pitch":1.1,"volume":1.00},
	],
	
	"ragnarok_missile_launcher_shot":[
		{"file":"sounds/NGO/sfx_wpn_missiles/hurricane_mirv_fire_NGO.ogg","pitch":1.0,"volume":1.20},
	],

	"honir_rocket_launcher_proj":[
		{"file":"sounds/NGO/sfx_wpn_missiles/pilum_lrm_fire_01.ogg","pitch":1.2,"volume":1.00},
	],		
  
	"whirlwind_cannon_shot":[
		{"file":"sounds/NGO/sfx_wpn_guns/whirlwind_cannon_shot.ogg","pitch":1.0,"volume":1.63},
	],
  
	"gjallarhorn_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/gjallarhorn_shot.ogg","pitch":1.0,"volume":14.00},
	],

	"barrage_cannon_shot":[
		{"file":"sounds/NGO/sfx_wpn_guns/barrage_cannon_shot.ogg","pitch":1.0,"volume":1.0},
	],
	
	"clutter_cannon_shot":[
		{"file":"sounds/NGO/sfx_wpn_guns/clutter_cannon_shot.ogg","pitch":1.0,"volume":1.63},
	],

	"heavy_plasma_pulse_cannon_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/plasma_cannon_fire_ngo.ogg","pitch":1.0,"volume":1.10},
	],

	"alpha_particle_lance_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/alpha_particle_lance_shot.ogg","pitch":1.1,"volume":1.40},
	],

	"desolator_cannon_shot":[
		{"file":"sounds/NGO/sfx_wpn_guns/desolator_cannon_shot.ogg","pitch":1.0,"volume":1.05},
	],
	
	"proton_pulse_generator_shot":[
		{"file":"sounds/NGO/sfx_wpn_energy/proton_pulse_generator_shot.ogg","pitch":1.0,"volume":1.45},
	],
	
	"light_autocannon_fireNGO":[
		{"file":"sounds/NGO/sfx_wpn_guns/autocannon_fire_NGO.ogg","pitch":1.4,"volume":0.40},
	],
	
	"laser_intro_NGO":[
		{"file":"sounds/NGO/sfx_ship_sounds/laser_intro_NGO.ogg","pitch":1.0,"volume":1.45},
	],
	
	"laser_loop_NGO":[
		{"file":"sounds/NGO/sfx_ship_sounds/laser_loop_NGO.ogg","pitch":1.0,"volume":1.35},
	],
 
	"ngo_engine_loop":{
		"sounds":[
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_engine_fighter.ogg","pitch":1.00,"volume":1.00},
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_engine_frigate.ogg","pitch":1.00,"volume":1.00},
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_engine_destroyer.ogg","pitch":1.00,"volume":1.00}, 
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_engine_cruiser.ogg","pitch":1.00,"volume":1.00}, 
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_engine_capital.ogg","pitch":1.00,"volume":1.00},
		],
		"NGO_HULL":{"sounds":[0,1,2,3,4], "pitch":1.00, "volume":1.00},
		"FIGHTER":{"sounds":[0], "pitch":1.00, "volume":0.65},
		"FRIGATE":{"sounds":[1], "pitch":1.00, "volume":0.75},
		"DESTROYER":{"sounds":[2], "pitch":1.00, "volume":0.80},
		"CRUISER":{"sounds":[3], "pitch":1.00, "volume":0.90},
		"CAPITAL_SHIP":{"sounds":[4], "pitch":1.00, "volume":1.00},
	},

	"ngo_flux_loop":{
		"sounds":[
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_fluxvent_loop.ogg","pitch":1.00,"volume":1.00},
		],
		"NGO_HULL":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"FIGHTER":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"FRIGATE":{"sounds":[0], "pitch":1.00, "volume":1.05},
		"DESTROYER":{"sounds":[0], "pitch":1.00, "volume":1.10},
		"CRUISER":{"sounds":[0], "pitch":1.00, "volume":1.20},
		"CAPITAL_SHIP":{"sounds":[0], "pitch":1.00, "volume":1.30},
	},
   
	"ngo_flux_vent":{
		"sounds":[
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_fluxvent.ogg","pitch":1.00,"volume":1.00},
		],
		"NGO_HULL":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"FIGHTER":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"FRIGATE":{"sounds":[0], "pitch":1.00, "volume":1.06},
		"DESTROYER":{"sounds":[0], "pitch":1.00, "volume":1.12},
		"CRUISER":{"sounds":[0], "pitch":1.00, "volume":1.17},
		"CAPITAL_SHIP":{"sounds":[0], "pitch":1.00, "volume":1.25},
	},

	"ngo_engine_boost":{
		"sounds":[
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_engine_boost_01.ogg","pitch":1.00,"volume":1.00},
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_engine_boost_02.ogg","pitch":1.00,"volume":1.00},
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_engine_boost_03.ogg","pitch":1.00,"volume":1.00},
		],
		"NGO_HULL":{"sounds":[0,1,2], "pitch":1.00, "volume":1.00},
		"FIGHTER":{"sounds":[0,1,2], "pitch":1.00, "volume":0.80},
		"FRIGATE":{"sounds":[0,1,2], "pitch":1.00, "volume":1.00},
		"DESTROYER":{"sounds":[0,1,2], "pitch":1.00, "volume":1.10},
		"CRUISER":{"sounds":[0,1,2], "pitch":1.00, "volume":1.20},
		"CAPITAL_SHIP":{"sounds":[0,1,2], "pitch":1.00, "volume":1.35},
	},

	"ngo_shield_raise":{
		"sounds":[
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_shield_large.ogg","pitch":1.00,"volume":1.00},
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_shield_medium.ogg","pitch":1.00,"volume":1.00},
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_shield_small.ogg","pitch":1.00,"volume":1.00},
		],
		"NGO_HULL":{"sounds":[0,1,2], "pitch":1.00, "volume":1.00},
		"FIGHTER":{"sounds":[2], "pitch":1.00, "volume":1.00},
		"FRIGATE":{"sounds":[2], "pitch":1.00, "volume":1.01},
		"DESTROYER":{"sounds":[1], "pitch":1.00, "volume":1.02},
		"CRUISER":{"sounds":[1], "pitch":1.00, "volume":1.05},
		"CAPITAL_SHIP":{"sounds":[0], "pitch":1.00, "volume":1.08},
	},	

	"ngo_explosion":{ # when a fighter or ship explodes
		"sounds":[
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_shipexplosion_1.ogg","pitch":1.00,"volume":1.00},
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_shipexplosion_2.ogg","pitch":1.00,"volume":1.00},
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_shipexplosion_3.ogg","pitch":1.00,"volume":1.00},
		],
		"NGO_HULL":{"sounds":[0,1,2], "pitch":1.0, "volume":1.00},
		"FIGHTER":{"sounds":[0,1,2], "pitch":1.00, "volume":0.90},
		"FRIGATE":{"sounds":[0,1,2], "pitch":1.00, "volume":1.00},
		"DESTROYER":{"sounds":[0,1,2], "pitch":1.00, "volume":1.10},
		"CRUISER":{"sounds":[0,1,2], "pitch":1.00, "volume":1.20},
		"CAPITAL_SHIP":{"sounds":[0,1,2], "pitch":1.00, "volume":1.30},
	},

	"ngo_overload_start":{
		"sounds":[
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_shields_burnout_oneshot.ogg","pitch":1.05,"volume":1.0},					
		],
		"NGO_HULL":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"FIGHTER":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"FRIGATE":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"DESTROYER":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"CRUISER":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"CAPITAL_SHIP":{"sounds":[0], "pitch":1.00, "volume":1.00},
	},

	"ngo_overload_loop":{
		"sounds":[
			{"file":"sounds/NGO/sfx_ship_sounds/ngo_shields_burnout_loop.ogg","pitch":1.00,"volume":1.00},
		],
		"NGO_HULL":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"FIGHTER":{"sounds":[0], "pitch":1.00, "volume":1.00},
		"FRIGATE":{"sounds":[0], "pitch":1.00, "volume":1.03},
		"DESTROYER":{"sounds":[0], "pitch":1.00, "volume":1.05},
		"CRUISER":{"sounds":[0], "pitch":1.00, "volume":1.08},
		"CAPITAL_SHIP":{"sounds":[0], "pitch":1.00, "volume":1.10},
	},
}